#p1left{ width:189px; height:297px; border:#ccc 1px solid; margin-top:8px; float:left;}
.jidijs{ color:#7c7c7c; line-height:16px; padding-left:10px;}
.lch{ margin:5px;}
#p1middle{ width:595px; height:287px; margin-left:8px; margin-top:8px; border:#ccc 1px solid; float:left; padding-top:10px;}
#p1middle .anniu{ width:130px; height:192px; float:left;}
#p1middle .anniu img { margin:10px;}
#p1middle .lyj{ width:148px; height:192px; float:left;}
#p1middle .zi{ line-height:20px; margin-left:30px !important; margin-left:15px; float:left;}
#p1middle .zhuanjia{ width:280px; height:192px; float:left;}
.tjimg{ margin-left:50px;}
#p1middle .line{ width:11px; height:192px; float:left;}
.zj1{ width:112px; height:160px; float:left; margin:5px; margin-left:15px !important; margin-left:10px;}
.yishi{ line-height:25px;}
.jianjie{ line-height:20px; letter-spacing:1px; padding:5px;}
#p1right{ width:194px; height:297px; margin-top:8px; margin-left:8px; border:#ccc 1px solid; float:left;}
.jidi{ font-size:14px; font-weight:bold; color:#8bba32; text-align:center; padding:5px 10px 6px 10px;}
#medai{
	width:726px;
	border:#ccc 1px solid;
	margin-top:8px;
	padding:10px;
	float: left;
}
.md1{
	margin-top:10px;
}
#p2left{ width:243px; height:305px; float:left; border:#ccc 1px solid; margin-top:8px;}
#p2middle{ width:473px; height:285px; border:#ccc 1px solid; float:left; margin-top:8px;  margin-left:8px; padding:10px; }
#p2right{ width:244px; height:318px; float:left; margin-left:8px;}
.p2right1{ width:242px; height:148px!important; height:147px; border:#ccc 1px solid;  margin-top:8px; overflow:hidden;}
.title1{height:21px; line-height:22px; color:#8bba32; font-size:14px; font-weight:bold;}
.bl form{
margin:0;
padding:0;
}
.aaa{
margin-bottom:15px;}
.padd6{ padding-top:0px; line-height:180%;}
.bl{ padding-left:10px;}
.bl img{}
.nao{ width:222px; float:left; margin-top:10px;}
#p2middle span{ font-size:14px; font-weight:bold;}
.lines{ width:11px; height:249px; padding:10px; padding-top:5px; padding-bottom:5px; float:left;}
.shoushu{ width:217px; margin-top:10px;  float:left;}
#hushi{ margin-top:8px; }
#p3left{ width:243px; height:326px; border:#ccc 1px solid; float:left; margin-top:8px; margin-right:8px;}
#p3left img.sty2{ margin:8px;}
#p3middle{ width:240px; height:328px; margin-right:8px; margin-top:8px; float:left;}
.p31{ width:238px; height:173px; border:#ccc 1px solid;}
.p32{ width:238px; height:143px; margin-top:8px; border:#ccc 1px solid;}
#p3right{ width:245px; height:328px; margin-top:8px; float:left;}
.pr1{ width:243px; height:173px; border:#ccc 1px solid;}
.pr1 img{ margin-left:33px; margin-top:15px; }
.pr1 span{ padding-left:5px; padding-top:5px;}
.pr2{ width:243px; height:143px; border:#ccc 1px solid; margin-top:8px; text-align:left}
.pr2 img{ margin-left:33px;}
.link{ background:url(lianjie.gif); width:209px; height:19px; border-bottom:#d4d0c8 1px solid; border-right:#808080 1px solid;border-top:#d4d0c8 1px solid; border-left:#808080 1px solid; }
.lianxinimg{
margin-left:30px;
}
.zoujin{
	width:242px;
	height:203px!important;
	border:#ccc 1px solid;
	margin-top:8px;
	overflow:hidden;
	float:left;
	margin-left: 8px;
}
.Departments {
	float:left;
	width:998px;
	border:1px solid #ccc;
	
}
.Departments_list{
	width:998px;

	}
.Departments_list li{
	float:left;
	display:inline;
	line-height:20px;
	padding:6px 0;
	margin: 5px;
	text-overflow:ellipsis; 
	white-space:nowrap; 
	overflow:hidden;
	}
.Departments_list li img{
	float:left;
	padding:2px;
	display:inline;
	margin:0 6px 0 0;
	}
	
.tab_five {
	width:998px;
	float:left;
	display:inline;
	
}
.tab_five ul li {
	background:url(tab_five_list.gif) no-repeat 8px 10px;
	padding:0 0px 0 16px;
	float:left;
	margin:0px 8px;
	display:inline;
	white-space:nowrap;
	line-height:25px;
	height:25px;
	font-size:12px;
}
.tab_five ul {
	width:998px;
	float:left;
	padding:8px 0;
	
}
.tab_five ul li a {
	color:#343434;
	text-decoration:none;
}
.tab_five ul li a:hover {
	text-decoration:underline;
}
.bar_4 {
	float:left;
	background:url(bar_4_bg.jpg) repeat-x;
	width:988px;
	padding-left:10px;
	
}
.bar_4 h3 {
	float:left;
	padding:0 8px;
	height:27px;
	line-height:27px;
	cursor:hand;
	font-size:14px;
	color:#8cb626;
	font-weight:bold;
	
}
.bar_4 .click3 {
	float:left;
	padding:0 8px;
	height:27px;
	font-weight:bold;
	width:71px;
	background:url(xjyouqing.jpg);
	color:#93b45d;
}

